<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
include_once ('config/config_relife2kimcuong.php');

$accept = 1;
if ($_SESSION['nv_relife'] == $cap_relife_affter) { $accept = 0; }
if ($_SESSION['nv_online'] == 1) { $accept = 0; }

$page_template = "templates/char_manager/relife2kimcuong.tpl";
?>